<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Calculadora</title>

    <!-- Arquivo com definições visuais CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <div class="calculadora"> 
        <!-- Cabeçalho e entrada de valores -->
        <p align="center"> <img src="img/logo_pucminas.png" alt="Logo PUC" width="120px" height="120px"> </p>
        <h1 align="center"> Calculadora Web</h1>
        <p> Informe os valores e selecione a operação</p>
        <p>Primeiro Valor: <input type="text" id="valor01" name="valor01" class="valores" > </p>
        <p>Segundo Valor: <input type="text" id="valor02" name="valor02" class="valores" > </p>
        
        <!-- Botões de Operações -->
        <br> 
        <input type="button" id="btnSoma" value="Somar"> 
        <input type="button" id="btnSub" value="Subtrair">
        <input type="button" id="btnMult" value="Multiplicar">
        
        <!-- Essa linha é subtituida com o resultado da operação -->
        <section id="resultado"> <p>O resultado da operação é ...</p> </section>
    </div>        

</body>

<!-- Arquivo com scripts de calculos -->
<script src="js/calculos.js"></script>

</html>